<?php   
	$arrayLength = $NumMovies;
	$movie = split(",",$movies);
	$i=0;
	while ($i<$arrayLength){
	$size = filesize($movie[$i]);
	$totalSize = $totalSize + ($size/1024);
	$i++;
	}
	
	echo "&strTotalAll=$totalSize";
	
?>